﻿body.narrow div.middle {width: 95%;}
body.narrow.tablet div.middle {width: 98%;}
body.narrow.tablet h1{font-size: 2.5em;}
body.narrow.tablet #fmenu {float: left; clear: both; margin: 10px 0 0 10px;}
body.narrow.tablet .copy {margin-left: 10px;}
body.narrow.tablet.mobile #fmenu {margin: 10px 0 0 5px;}
body.narrow.tablet.mobile .copy {margin-left: 5px;}
/*body.narrow #logo { width: 150px; background-size: contain; height: 80px; }*/

@media only screen and (max-width: 1199px) {
    #logo { width: 192px; background-size: contain; height: 80px;  }
    div.menu-bg { height: 105px; }
    .menu ul.main {margin-top: 50px;}
}


@media only screen and (max-width: 1099px) {
   #logo { width: 150px; background-size: contain; height: 65px;  }
   div.menu ul.main { display: none; }
   div.menu ul.submenu {display: block;}
   div.menu ul.submenu {margin-top: 31px;}
   div.menu-bg { height: 87px; }
   div.social { right: 60px; top: 40px;}

   .hide-if-tablet {
       display:none;
   }

   tr.show-if-tablet {display: table-row ;}

}



@media only screen and (max-width: 767px) {
   
   .hide-if-mobile {
       display:none;
   }
}



@media only screen and (max-width: 400px){
    div.social {display: none;}
}

body.narrow.tablet .contentmain { margin: 0 10px 0 10px; padding: 20px 0; }
body.narrow.tablet.mobile .contentmain { margin: 0 5px 0 5px; padding: 10px 0; }

body.narrow div.contact-content {width: 50%;}
body.narrow.tablet div.contact-content {width: 100%; margin-bottom: 40px;}
body.narrow.tablet #googlemap {height: 300px;}
body.narrow.tablet div.form {width: auto; float: none; clear: both; }

body.narrow.tablet img.article-right {
    width: 50%;
}

body.narrow.tablet.mobile img.article-right  {
    width: 100%;
    margin-bottom: 20px;
}


body.narrow.tablet.mobile div.blogcontent img.left {
    float: none;
    margin: 20px 0 20px 0;
    max-width: none;
    width: 100%;
}

body.narrow.tablet.mobile div.blogcontent img.right {
    float: none;
    margin: 20px 0 20px 0;
    max-width: none;
    width: 100%;
}





body.narrow.tablet div.right-content { width: 100%; margin-top: 0; height: 55px; overflow: hidden; margin-bottom: 20px; }
body.narrow.tablet.mobile div.right-content {height: 42px;}

body.narrow.tablet div.right-content.show {height: auto; }

body.narrow.tablet div.right-content div.fb-container {display: none;}
body.narrow.tablet div.left-content { width: 100%; }
body.narrow.tablet div.right-content ul.bullet {margin-top: 0;}
body.narrow.tablet div.right-content ul.bullet li {float: left; margin-right: 10px;}

body.narrow.tablet div.right-content h2 {font-size: 1.25em;}
body.narrow.tablet div.right-content h3 {font-size: 1.1em; margin-top: 12px;}
body.narrow.tablet.mobile div.right-content div.form {padding: 10px;}
body.narrow.tablet div.right-content div.form a.button {margin-top: 10px;}

body.narrow.tablet.mobile div.right-content div.form a.button {line-height: 26px;}

body.narrow.tablet a.toggle-form {display: block; margin-top: -5px;}

body.narrow.tablet div.form.members div.filter {width: 100%;}
body.narrow.tablet div.form.members a.button {margin-top: 20px;}
body.narrow.tablet div.form.members {margin-bottom: 5px;}

body.narrow.tablet div.search-result
{
    
    padding-top: 6px;
    margin-bottom: 12px;
    padding-bottom: 6px;
}

body.narrow.tablet a.video, body.narrow.tablet a.image {clear:both;}


body.narrow a.button.full {font-size: 1.25em; padding: 16px 8px;}

body.narrow.tablet a.button.full {font-size: 1.1em; padding: 8px 8px; line-height: 20px;}

